import { Component, OnInit, ViewEncapsulation } from '@angular/core';

@Component({
  selector: 'bis-container',
  templateUrl: './bis-container.component.html',
  styleUrls: ['./bis-container.component.css'],
  encapsulation: ViewEncapsulation.None
})
export class BISContainerComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
